import { main } from '@/api'
import request from '@/utils/require'

//列表页
export function selectTransactionInfoNoticePageList(data) {
    return request({
      url: `${main}/transaction/transactioninfonotice/selectTransactionInfoNoticePageList?pageNum=${data.pageNum}&pageSize=${data.pageSize}`,
      method: 'post',   
      data: data
    })
}

//详情
export function selectTransactionInfoNoticeDetail(data) {
    return request({
      url: `${main}/transaction/transactioninfonotice/selectTransactionInfoNoticeDetail`,
      method: 'post',
      data: data
    })
}

